<script>
$(document).ready(function(){
    $("#Legenda").click(function(){
        $("#legenda").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Profil").click(function(){
        $("#profil").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Inventury").click(function(){
        $("#inventury").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Zamestnanci").click(function(){
        $("#zamestnanci").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#VyplatnePasky").click(function(){
        $("#vyplatnePasky").slideToggle("fast");
    });
});

$(document).ready(function(){
    $("#Statistiky").click(function(){
        $("#statistiky").slideToggle("fast");
    });
});
</script>
<?php
	if ($this->session->userdata('permisson')==2) {
		$CI =& get_instance();
		$CI->load->library('libraryprofile');
		$CI->libraryprofile->showMenuBarLeadEmployee($this->session->userdata('meno'),$this->session->userdata('priezvisko'),$this->session->userdata('id_zamestnanca'));
		
		$this->load->helper("employee_helper");
		
		echo '<div id="default_container" style="padding-right: ">';
			echo '<h3 style="border-bottom:0px">Vítajte v informačnom systéme.</h3>';
			echo '<p style="margin-left:50px; margin-top:10px;margin-bottom:10px">Kliknutím na jednolivé sekcie sa Vám zobrazí podrobný návod.</p>';
			if(haveICompletedProfile($this->session->userdata('id_zamestnanca'))==FALSE){
				echo '<p style="margin-left:50px; margin-top:10px;margin-bottom:10px; color:red"><b>Máte nevyplnený profil. </b>V prípade že v čase (vždy posledný deň v mesiaci), keď sa systémom vytvárajú výplatné pásky Vám prípade nevyplneného profilu <b> nebude vyplatená</b> mzda!</p>';			
			}			
				echo '<div id="Legenda"><h1>Legenda</h1></div>';
			echo "<div id='legenda'>"; 
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/yes.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí správne vyplnenú sekciu.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/no.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí nesprávne vyplnenú sekciu.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/Exclamation.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí nevyplnenú sekciu.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/que.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí správne vyplnenú sekciu, ale obsahuje upozornenie.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/next.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí odkaz posunutia o jednu jednotku doprava.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/prev.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Značí odkaz posunutia o jednu jednotku doľava.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/noMess.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Zobrazuje informáciu o žiadnom novom hlásení. Slúži tiež ako odkaz na sekciu hlásení.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/newMess.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Zobrazuje informáciu o novom hlásení. Slúži tiež ako odkaz na sekciu hlásení.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/sett.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Slúži ako odkaz na sekciu nastavení.</span>';
				echo '<p style="margin-left:7em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/que2.png" height="20" width="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:20px">Slúži ako odkaz na sekciu informácii.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/sedan_sivy.png" height="20"  style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type nevybraného vozidla - zvyčajne 5-miestné vozidlo.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/sedan_zeleny.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type vybraného vozidla - zvyčajne 5-miestné vozidlo.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/combi_sivy.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type nevybraného vozidla - zvyčajne 7-miestné vozidlo.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/combi_zeleny.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type vybraného vozidla - zvyčajne 7-miestné vozidlo.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/van_sivy.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type nevybraného vozidla - zvyčajne sú to 9-miestné vozidlá.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/van_zeleny.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type vybraného vozidla - zvyčajne sú to 9-miestné vozidlá.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/bus_sivy.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type nevybraného vozidla - zvyčajne viac ako 9-miestné vozidlá.</span>';
				echo '<p style="margin-left:5em; margin-top:10px"><img src="http://martinbendik.studenthosting.sk/pictures/bus_zeleny.png" height="20" style="margin-right:15px; margin-bottom:-4px"><span style="margin-left:10px">Zobrazuje inforáciu o type vybraného vozidla - zvyčajne viac ako 9-miestné vozidlá.</span>';
			echo "</div>";
			
		
		echo '<div id="Profil"><h1>Profil</h1></div>';
		echo "<div id='profil'>";
			echo '<p style="margin-left:7em; margin-top:10px">V tejto sekcii sa Vám zobrazí Váš profil, ktorý obsahuje:</p>';
			echo '<p style="margin-left:9em; margin-top:5px"">- Základné informácie: vaše identifikačné číslo, meno a priezvisko a rodné číslo.</p>';
			echo '<p style="margin-left:9em">- Kontaktná adresa: ulica, poštové smerovacie číslo a mesto.</p>';
			echo '<p style="margin-left:9em">- Kontkté údaje: telefónne číslo a e-mail, ktorý slúži ako login do aplikácie.</p>';
			echo '<p style="margin-left:9em">- Poistovňa: Názov a kód poisťovne pre prípad zranenia v pracovnej dobe.</p>';
			echo '<p style="margin-left:9em">- Bankové spojenie: Číslo účtu a kód banky, ktoré slúži na vyplatenie vašej mzdy.</p>';
			echo '<p style="margin-left:7em; margin-top:10px">V hornej časti je odkaz na upravenie profilu, kde si môžete jednotlivé časti profilu upraviť.</p>';
			echo '<p style="margin-left:7em; margin-top:10px">V hornej časti je tiež odkaz na zmenu hesla, kde po správnom vyplnení formuláru sa Vám automaticky prepošle nové vygenerované heslo na Váš e-mail.</p>';
		echo "</div>";	
		
		echo '<div id="Inventury"><h1>Inventúry</h1></div>';	
		echo "<div id='inventury'>";
			echo '<p style="margin-left:7em; margin-top:10px">V tejto sekcii sa vám zobrazia štyri druhy inventúr a to:</p>';
			echo '<p style="margin-left:9em;">-Ohlasené inventúry: zobrazuje všetky inventúry ohlasené manažérom, kde pokiaľ svieti pri jednolivej inventúre zelená dióda, tak sa môžete na danú inventúru prihlásiť. Pokiaĺ svieti červená dióda, na inventúru sa prihlásiť nemôžete a a následne sa vám pri jednotlivej inventúre zobrazí dôvod, prečo sa na danú inventúru prihlásiť nemôžete.</p>';
			echo '<p style="margin-left:9em; margin-top:5px>-Voľné inventúry: sú vyselektované inventúry zo všetkých ohlasených inventúr, na ktoré sa môžete prihlásiť.</p>';
			echo '<p style="margin-left:9em;">-Pihlásený na inventúry: zobrazuje všetky inventúry na ktoré ste aktuálne prihlásený.</p>';
			echo '<p style="margin-left:9em;">-Archív inventúr: zobrazuje všetky inventúry na ktoré ste boli prihlasený, alebo ste prihlásený, pri ktorých doba prihlasovania skončila. Pokiaľ v tejto sekcii pri inventúre svieti ikona vykričníku, tak je potrebné aby ste inventúru definitívne ukončili vložením reportu. Report danej inventúry si môžete stiahnút ako Excel súbor a to až v dobe, kedy prihlasovanie na inventúru bolo ukončené. Vloženie reportu môžete urobiť automatickým naplnením, kedy vyplnený Excel súbor vyberiete a načítate. Následne budet presmerovaný na sekciu, kde je daný report vyplnený a po vašej kontrole môžete report nahrať. Report môžete nahrať aj manuálne, kde analogicky všetky dáta budete musieť zadávať do systému, na danej stránke.</p>';								
			echo '<p style="margin-left:7em; margin-top:10px">Pre každú inventúru, na ktorú ste alebo ste boli prihlásený, si môžete zobraziť detail inventúry, kde v prvej časti sú všeobecné informácie o danej inventúre. V časti zoznam zamestnancov je usporiadanie zamestnancov vo vozidlách, kde je pravidlom, že vedúci inventúry ide vždy v prvom vozidle.</p>';
		echo "</div>";
		
		echo '<div id="Zamestnanci"><h1>Zamestnanci</h1></div>';
		echo "<div id='zamestnanci'>";
			echo '<p style="margin-left:7em; margin-top:10px">V tejto časti si môžete prezerať jednotlivých zamestnancov a ich základné údaje, ktorí sú rozdelní na skupiny: </p>';		
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">-Všetci zamestnanci: v tejto časti sú zobrazení všetci zamestnanci bez ohľadu na typ zamestnanca, zotriedený podľa evidenčného čísla.</p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Vedúci inventúr: Obsahuje výhradne iba vedúcich inventúr spoločnosti. </p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Vodiči: Obsahuje výhradne iba vodičov spoločnosti. </p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Zamestnanci: Obsahuje výhradne iba zamestnancov spoločnosti. </p>';		
		
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px"> Pre jednotlivé skupiny je pole s názvom hľadať, kde pri vybraní sekcie ,,všetci zamestnanci,, vyhľadáte zamestnanca, či už podľa mena, priezviska, mesta alebo e-mailu, tak sa vám spustí vyhľadávanie medzi všetkými zamestnancami. Analogicky pri prepnutí na iný typ zamestnancov, sa Vám sputí vyhľadanie v danom type zamestnancov.</p>';	
			
			echo '<p style="margin-left:7em; margin-top:10px; margin-right:50px">Pri vybraní zamestnanca a zobrazení detailu sa Vám sprístupnia následujúce položky:</p>';
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">-Všeobecné informácie: zobrazuje základné informácie o zamestnancovi, či už typ zamestnanca a jeho evidenčné číslo ale aj osobné údaje, kontaktńu adresu, poisťovňu a číslo účtu bankového spojenia.</p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Inventúry: v teto časti sa zobrazí posledných 5 inventúr na ktorých bol daný zamestnanec prihlásený, taktiež pre jednolivé inventúry si môžete pozrieť vyššie spomenutý detail inventúry.</p>';
			echo '<p style="margin-left:9em; margin-right:50px">-Štatistiky: zobrazuje základné štatistiky zamestnanca, mzdy v hrubom k danému roku, jeho odpracované hodiny a počet inventúr, ktoré absolvoval vo vybranom roku. Jedná sa o grafické zobrazenie jednolivých rokov aktivity zamestnanca.</p>';
		echo "</div>";
		
		echo '<div id="VyplatnePasky"><h1>Vyplatné pásky</h1></div>';	
		echo "<div id='vyplatnePasky'>";
		
		echo "</div>";
		
		echo '<div id="Statistiky"><h1>Štatistiky</h1></div>';	
		echo "<div id='statistiky'>";
		echo '<p style="margin-left:7em; margin-top:10px">V tejto sekcii si môžete pozrieť Vaše mesačné štatistiky za vybraný rok:</p>';
			echo '<p style="margin-left:9em; margin-top:5px; margin-right:50px">-Mzda v hrubom: v tomto grafe sa Vám zobrazí mzda pred zdanením, v hrubom.</p>';								
			echo '<p style="margin-left:9em;margin-right:50px">-Mzda v čistom: v tomto grafe sa Vám zobrazí mzda po zdanení, kde čistá mzda je vypočítaná podľa výšky odvodov stanovených štátom.</p>';								
			echo '<p style="margin-left:9em;margin-right:50px">-Odpracované hodiny: zobrazuje vaše odpracované hodiny v danom mesiaci vybraného roku.</p>';										
			echo '<p style="margin-left:9em;margin-right:50px">-Absolvovaných inventúr: zobrazuje počet inventúr na ktorých ste boli v danom mesiaci vybraného roku.</p>';										
			echo '<p style="margin-left:9em;margin-right:50px">-Najazdených kilometrov: zobrazuje koľko kilometrov ste museli cestovať na inventúry v danom mesiaci vybraného roku.</p>';												
		echo "</div>";	
	} else {
		redirect(base_url('main/restricted'));
	}	
?>

	
	
	


